<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.smallrye.common.annotation">
    <dependencies>
        <package name="javax.enterprise.api"/>
        <package name="org.jboss.logging"/>
    </dependencies>
</package-spec>